<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Watching the River Flow</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Watching the River Flow</h1>


<p>Words and music Bob Dylan<br />
Recorded March 1971 and released on <a href="index.htm" class="recordlink">Greatest Hits, vol 2</a>
(1971)<br />
Tabbed by Eyolf &Oslash;strem</p>

<hr />
<p>[turnaround intro]</p>
<pre class="tab">
  :      .      .      .        :        .      .     .
|-13--13-13--13-13--13-13--13-|-13-11----11--11-------------|
|-----------------------------|-------13--------13----9---9-|
|-----------------------------|-----------------------------|
|-----------------------------|-----------------------------|
|-----------------------------|-----------------------------|
|-----------------------------|-----------------------------|
</pre>
<pre class="tab">
  :      .     .     .       :     .     .     .
|--------------------------|------------------------
|--------------------------|-------1---1------------
|-10-------5-----4-----3---|-2-----3---3------------
|--------3---3-------------|-------2---2------------
|--------------5---5-4---4-|-3-----3---3------------
|--------------------------|------------------------
</pre>

<pre class="verse">
F
What's the matter with me,
             Bb
I don't have much to say,
F
Daylight sneakin' through the window
        G                       C
And I'm still in this all-night cafe.

F
Walkin' to and fro beneath the moon
                 Bb
Out to where the trucks are rollin' slow,
F
To sit down on this bank of sand
    C         F
And watch the river flow.

Wish I was back in the city
Instead of this old bank of sand,
With the sun beating down over the chimney tops
And the one I love so close at hand.

If I had wings and I could fly,
I know where I would go.
But right now I'll just sit here so contentedly
And watch the river flow.
</pre>

<pre class="bridge">
C
People disagreeing on just about everything, yeah,
F
Makes you stop and all wonder why.
Dm                                       G
Why only yesterday I saw somebody on the street
                           C
Who just couldn't help but cry.
</pre>

<pre class="verse">
Oh, but this ol' river keeps on rollin', though,
No matter what gets in the way and which way the wind does blow,
And as long as it does I'll just sit here
And watch the river flow.
</pre>

<pre class="bridge">
People disagreeing everywhere you look,
Makes you wanna stop and read a book.
Why only yesterday I saw somebody on the street
That was really shook.
</pre>

<pre class="verse">
But this ol' river keeps on rollin', though,
No matter what gets in the way and which way the wind does blow,
And as long as it does I'll just sit here
              F          . . . Bb . .
And watch the river flow.
.         F      .   . . Bb . .
Watch the river flow,
.            F          . . . Bb . .
Watchin' the river flow,
.            F          . . . Bb . .
Watchin' the river flow,
              F                        C
But I'll just sit down on this bank of sand
                    F
And watch the river flow.
</pre>
</body></html>